Bug 810528 - [abrt] gnome-screensaver-3.2.0-1.fc16: gtk_settings_notify: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.2.0-1.fc16: gtk_settings_notify: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8be82fa924124973b9e835a4e60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 10:28 EDT by Laurent Boualit
Modified: 2013-02-13 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:05:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.13 KB, text/plain)
2012-04-06 10:28 EDT, Laurent Boualit
no flags Details
File: maps (22.71 KB, text/plain)
2012-04-06 10:28 EDT, Laurent Boualit
no flags Details
File: backtrace (22.07 KB, text/plain)
2012-04-06 10:28 EDT, Laurent Boualit
no flags Details

  None (edit)
Description Laurent Boualit 2012-04-06 10:28:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-screensaver
crash_function: gtk_settings_notify
executable:     /usr/bin/gnome-screensaver
kernel:         3.3.0-8.fc16.i686
pid:            1622
pwd:            /home/laurent
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           mer. 04 avril 2012 02:01:59 CEST
uid:            1000
username:       laurent
xsession_errors: 

backtrace:      Text file, 22599 bytes
dso_list:       Text file, 7302 bytes
maps:           Text file, 23260 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1ece94ef024b5ca8151311287879b5b8fc31d285
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:d901210c1e549a645a3a6e781ccc9025e18bd845
:a861dd64efbed0e35b4cdad337313b98c162cf58
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:7a45666a014481c196c7f53a4aef302b0331aaf3
:917b19e34a4e653ea2f5151867bfb15e683a008d
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ce3c81e4e52e2ca57e88e7c58e6eae6d70bc318f
:7523f9012d700a579c80e83f54445e7bfceb4eca
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:45e96db0b3caf621f18f75c75fbdd320ad9b0b6e
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:b10700e21469fe984e0c5ff87fb2a382dfee4e4a
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cba1ac0fcee8481f9fb00d31b36724d07dd68509
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:83828a31823ccb1a2e2f04736f01f6c41ba1e360

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=1215n
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ce5a6a260540e8c7954b1df000000014-1333401427.641667-265520592
:GNOME_KEYRING_CONTROL=/tmp/keyring-h71TGD
:IMSETTINGS_MODULE=none
:USER=laurent
:USERNAME=laurent
:MAIL=/var/spool/mail/laurent
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/laurent/.local/bin:/home/laurent/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/laurent
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1360
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/laurent
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=laurent
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-v2OWLPUYgL,guid=14364f0735b7fc459f01fddb0000005e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/laurent
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-laurent-0wfCL5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1366,unix/unix:/tmp/.ICE-unix/1366
:SSH_AUTH_SOCK=/tmp/keyring-h71TGD/ssh
:GPG_AGENT_INFO=/tmp/keyring-h71TGD/gpg:0:1
:DESKTOP_AUTOSTART_ID=10370806d43e8500fb133340142988556100000013660030

event_log:
:2012-04-06-16:25:14> Analyzing coredump 'coredump'
:2012-04-06-16:25:17  Coredump references 77 debuginfo files, 2 of them are not installed
:2012-04-06-16:25:17  Paramétrage des dépots yum
:2012-04-06-16:25:17  Recherche des paquets nécessaires dans les dépôts
:2012-04-06-16:25:18  Packages to download: 2
:2012-04-06-16:25:36  Downloading 0.29Mb, installed size: 0.29Mb. Continue? YES
:2012-04-06-16:25:36  Downloading (1 of 2) libXxf86misc-debuginfo-1.0.3-2.fc15.i686.rpm: 100
:2012-04-06-16:25:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-06-16:25:15.5970/libXxf86misc-debuginfo-1.0.3-2.fc15.i686.rpm
:2012-04-06-16:25:36  Caching files from unpacked.cpio made from libXxf86misc-debuginfo-1.0.3-2.fc15.i686.rpm
:2012-04-06-16:25:37  Downloading (2 of 2) gnome-screensaver-debuginfo-3.2.0-1.fc16.i686.rpm: 100
:2012-04-06-16:25:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-06-16:25:15.5970/gnome-screensaver-debuginfo-3.2.0-1.fc16.i686.rpm
:2012-04-06-16:25:37  Caching files from unpacked.cpio made from gnome-screensaver-debuginfo-3.2.0-1.fc16.i686.rpm
:2012-04-06-16:25:37  Removing /tmp/abrt-tmp-debuginfo-2012-04-06-16:25:15.5970
:2012-04-06-16:25:37  All 77 debuginfo files are available
:2012-04-06-16:25:37  Generating backtrace
:2012-04-06-16:25:39  Backtrace is generated and saved, 22599 bytes
:2012-04-06-16:26:07> Element 'xsession_errors' saved
:2012-04-06-16:26:11> Smolt profile successfully saved

smolt_data:
:
:
:Général
:=================================
:UUID: 9a0af07c-1bae-4cef-b48f-0727d935a598
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3599.96
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Atom(TM) CPU D525   @ 1.80GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 28
:Nombre de processeurs: 4
:Vitesse du processeur: 1800
:Mémoire du système: 2008
:Swap du système: 4031
:Fabricant: ASUSTeK Computer INC.
:Système: 1215N x.x
:Type d'ordinateur: Notebook
:Noyau: 3.3.0-8.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4318:2678:4163:33862) pci, nouveau, VIDEO, N/A
:(5348:18215:6715:8263) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:40961:4163:33862) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40962:4163:33862) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:10200:4163:33820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40960:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_1215n-lv_root / ext4 4096 4096 13092026 10417454 10286422 3276800 3050230 3050230
:/dev/sda2 /boot ext4 1024 1024 508745 412042 386442 128016 127782 127782
:/dev/mapper/vg_1215n-lv_home /home ext4 4096 4096 46717624 36054816 33716000 11698176 11678558 11678558
:/dev/sdb1 WITHHELD vfat 16384 16384 62856 62555 62555 0 0 0
:

var_log_messages:
:Apr  4 02:01:59 1215n abrt[8145]: File '/usr/bin/gnome-screensaver' seems to be deleted
:Apr  4 02:02:03 1215n abrt[8145]: Saved core dump of pid 1622 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2012-04-04-02:01:59-1622 (19972096 bytes)
Comment 1 Laurent Boualit 2012-04-06 10:28:29 EDT
Created attachment 575769 [details]
File: dso_list
Comment 2 Laurent Boualit 2012-04-06 10:28:31 EDT
Created attachment 575770 [details]
File: maps
Comment 3 Laurent Boualit 2012-04-06 10:28:34 EDT
Created attachment 575771 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:26:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:05:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.